Jump to content

Mega Airport Heathrow


Recommended Posts

P3d ver 5 dosen't  recognize New Version for Heathrow, installed into C:/ P3D ver 5 Addon folder as per installer but it is not showing in Airport Scenery File all that is there is the Default Airport.

 

Have tried installing in another drive on my computer with no joy. I do not have a problem with the Airport in P3D Ver 4.5.

 

Any help would be appreciated.

 

Thanks

Jack

Link to post
Share on other sites

Hi 

Thanks to you both for replying,  Yes I downloaded the Version 5  from my account and obviously used the installer from that download and I don't understand why I should start from from the config. exe  after I have installed the download? Can't understand why P3dver5  does not know where the Heathrow ver5 file is . after using the Ver 5 installer.

 

Thanks Jack

Link to post
Share on other sites

The Tool is the part of the Install process, which register the Addon into the P3D. In some conditions it could happen, that this tool is maybe not started correct after the Installer has copied the data. But each time you start this tool, it will check, if the Addon is correct registered in the Sim and if not, it will give you the option to do that.

That's why you should start the tool to maybe fix the issue now.

Link to post
Share on other sites

Hi 

It does give you the option to register with the sim and the end of the installation which I answer Yes but it is not recognised in the sim. It just shows defult EGLL.

I open config .exe in file and it shows X in box on flash screen.

 

Querer you did mention this  in another post .Do I copy the update into Ver5 heathrow folder?

 

Thanks Jack

Link to post
Share on other sites

Thanks Querer

I did as you suggested in your post and manually put the path in the add-ons.cfg in P3D ver 5 folder and low and behold its is now recognised, thanks.

 

As an aside looked in P3D ver 4.5 add-ons.cfg and it shows

 [Package.0]
PATH=C:\Sim-wings London Heathrow Professional V5
TITLE=Sim-wings London Heathrow Professional V5
ACTIVE=true
REQUIRED=false
[Package.1]
PATH=C:\Sim-wings London Heathrow Professional
TITLE=Sim-wings London Heathrow Professional
ACTIVE=true
REQUIRED=false

 

 

Obviously something amiss

Jack

Link to post
Share on other sites

With both entry, Package.0 is ok, but why is there the P3D V4 Version also included as package.1

That could not work, please remove it. 
 

Not any tip given by users here are usefull. When things changed manuell it results often in total chaos.

Link to post
Share on other sites

Seems to me that somehow the installer writes in the Prepar3d v4.5 add-ons.cfg, this would explain why it does not show up in v5 unless you add it manually. I would need to check on my installations if this is also true for Madrid, the other airport where the installer did not register it to v5 in my case.

 

@jeperson as Oliver wrote, you have to be extra careful modifying those files manually. Only if you know exactly what you do and how you also could revert it, you should write yourself into those files, that is why I did not answer on your question, sorry for that.

 

@OPabst small translation error with huge impact in your answer ;-)

Link to post
Share on other sites
26 minutes ago, Querer said:

Seems to me that somehow the installer writes in the Prepar3d v4.5 add-ons.cfg, this would explain why it does not show up in v5 unless you add it manually. I would need to check on my installations if this is also true for Madrid, the other airport where the installer did not register it to v5 in my cases

Once again: Not the installer writes anything into the add-ons.cfg.

He only call the Configtool (when the user don‘t end the installer before he anwser the question for the chart install).

The config tool will also not write to the add-ons.cfg, it calls only the Prepar3D.exe with parameters to add the addon, so only the Prepar3D.exe write the addon into his add-ons.cfg

As long as the Registry Keys are not damaged on the PC and the V5 key includes the V4 Mainfolder, the add-ons should not be added to the wrong add-ons.cfg.

I have checked any installer before release and don‘t see any issues here.

 

Link to post
Share on other sites

I just verified this, and yes, all configurators do exactly what they should do and the sceneries are then correctly registered to the sim. I do not know why this did not work for both Madrid and Heathrow after the configurator was executed just after the installer finished his work. If I do it now via configurator, it always does the correct thing.

Link to post
Share on other sites
1 minute ago, Querer said:

I just verified this, and yes, all configurators do exactly what they should do and the sceneries are then correctly registered to the sim. I do not know why this did not work for both Madrid and Heathrow after the configurator was executed just after the installer finished his work. If I do it now via configurator, it always does the correct thing.

 

Sometimes a reboot is required after installing scenery, especially if there are executable files installed along with the scenery. 

 

Good to see you around my friend!

 

Best wishes.

 

Link to post
Share on other sites
4 minutes ago, vl111 said:

P3Dv4.5 cannot read the afcad file as I understand. Because it is for P3Dv5 as it seems. I have default taxiways and jetways. Is there a workaround? To make Heathrow v2 work in P3Dv4?

 

We have a product called Mega Airport London Heathrow Professional that is made for P3Dv4 and works perfectly in P3Dv4.5.  We also have a product for FSX/P3Dv3 called Mega Airport London Heathrow Xtended, but that doesn't work in P3Dv4.5.

 

I'm not familiar with a product Mega Airport London Heathrow V2.

 

We also have a London Heathrow for Xplane.

 

 

 

Link to post
Share on other sites
16 minutes ago, vl111 said:

P3Dv4.5 cannot read the afcad file as I understand. Because it is for P3Dv5 as it seems. I have default taxiways and jetways. Is there a workaround? To make Heathrow v2 work in P3Dv4?

In your shopaccount are 2 downloads, one for P3Dv4 and one for P3dv5:
2020-04-28_16h54_06.png

Link to post
Share on other sites

yes, it says version 2.0.0.0. This is why I  called it Heathrow v2. The scenery works perfectly in p3dv4, but not the afcad. I tried to recompile with newest ADE - there is a compiler error due to slope something

Link to post
Share on other sites
6 minutes ago, vl111 said:

yes, it says version 2.0.0.0. This is why I  called it Heathrow v2. The scenery works perfectly in p3dv4, but not the afcad. I tried to recompile with newest ADE - there is a compiler error due to slope something

 

I didn't know you were asking about P3Dv5, you said P3Dv4.5 in your post above, but I'm sorry if I missed you were asking about P3Dv5, and that is actually V2000 (no periods in between the numbers), though I don't for the life of me know why that was done.

 

 

 

 

Link to post
Share on other sites
5 minutes ago, vl111 said:

yes, it says version 2.0.0.0. This is why I  called it Heathrow v2. The scenery works perfectly in p3dv4, but not the afcad. I tried to recompile with newest ADE - there is a compiler error due to slope something

Sorry, but the V2.0.0.0 is ONLY for P3D V5 and is NOT usabe in P3D V4.x and the AFCAD is not designed to Edit with old ADE for V4.

You have the Installer vor P3D V4 (Version 1.10) in your account and that is the same scenery ONLY that is is designed and work for P3D V4.

 

There is no NEED to try to use the P3D V5 Version in V4.5. And we will not support you for any unsupported try to use the wrong version in the wrong Simulator. Sorry.

Link to post
Share on other sites
5 minutes ago, vl111 said:

Understood. But V2.0.0.0 for P3D V5 is much much more FPS friendly. Due to heavy load in London area v.110 is not really usable. I have 13 FPS

Sorry, but that could not be. As it is simply the same code and only in same parts (like afcad) using the new features of V5.

When you see a improvement in frames, then simply because not all is loaded correctly (for example not or less AI Traffic because of not loaded Afcad)

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...